/* barvy stranky */
.pozadi {
	background:#252525 url(/program/porady/1095870977/detail09/pozadi.gif) center top;
	color:#000000;
}
.svetlodolni, .svetlohorni {
	background: none !important;
	-filter: none !important;
}
.horniodsazeni {
	padding-top:219px;
}
.pravabarva {
	background-color:#5D728D;
}
.levabarva {
	background-color:#D4D7DC;
}
a {
	color:#0155FF;
}

/* barvy menu */
.menuprouzek {
	border-color:#214ea9;
}
.menu a.aktualni {
	background-color:#ffee00;
	color:#000000;
}
.menu a:hover {
	background-color:#214ea9;
	color:#ffffff;
}
.menu a.aktualni .sipka span {
	border-color:#000000;
}
.menu a:hover .sipka span {
	border-color:#fff;
}
.podmenu li {
	background-color:#C1C8D1;
}

/* barvy pravych boxu */
.box .horni .svetly {
	background-color:#AEB9C6;
}
.box .dolni .svetly {
	background-color:#AEB9C6;
}
.box .stred .svetly {
	background-color:#AEB9C6;
}
.box a {
	color:#D4D7DC;
}
.box .svetly a {
	color:#0155FF;
}

/* box.inc.php */
#gamesList table {
	width: 93%;
	margin: 5px 10px 10px 10px;
	text-align: left;
}
.gamesList {
	float: left;
	width: 195px;
	margin: 0 0 5px 5px;
}
.verdikt {
	float: right;
}
#gamesList2 table {
	width: 93%;
	margin: 5px 10px 10px 10px;
	text-align: left;
}

/*
.box .horni .tmavy {
	background:none;
	-filter:none;
}
.box .dolni .tmavy {
	background:none;
	-filter:none;
}
.box .stred .tmavy {
	background:none;
	-filter:none;
}
.box .vnitrek .tmavy {
	background:none;
	-filter:none;
}
*/

.nevyrazne, #noticka {
	color:#5D728D;
}

.bigbox .obsah {
	background:#AEB9C6;
	-filter:none;
}
#discussionModuleComments .item {
	background:#C1C8D1;
	-filter:none;
}
#discussionModuleComments .answer {
	background:#AEB9C6;
	-filter:none;
}

.nadpis {
  background-color: #5d728d;
  color: #d4d7dc;
}
.nadpis a {
  color: #d4d7dc;
}

/* oprava spatneho PNG */
.box .horni .svetly1, .box .dolni .svetly1, .box .horni .tmavy1, .box .dolni .tmavy1 {
	background: none;
	-filter: none;
}

.poll-option-bar-percentage {
	background-color: #214ea9;
}

#contestsModule p.radioButtons {
	background:#C1C8D1;
	-filter:none;
}